/*
images all found unger googles labeled for non commercial reuse
https://c.pxhere.com/photos/c9/a8/photo-1412864.jpg!d
*/

div {
    background-color: transparent;
    transition-duration: 1s;
    color: white;
    padding: 15px;
    border-radius: 40px;
    width: 90%;
    background-image: url("/Signs/Billboard.png");
    overflow: hidden;
    border-style: solid;
    border-color: sandybrown;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 2vw;
}

div:hover {
    color: black;
    background-color: sandybrown;
    opacity: .9;
    transition-duration: 1s;
}

h1 {
    size: 150%;
}

a {
    position: sticky;
    color: white;
    font-family: fantasy;
    font-style: normal;
    text-decoration: none;
    transition-duration: 1s;
}

a:hover {
    color: black;
    font-family: fantasy;
    font-weight: bolder;
    text-decoration: none;
    transition-duration: 1s;
}

body {
    max-width: 1000px;
    margin: auto;
    background-image: url("stars.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 25% 25% 25%;
    grid-template-areas:
        "in in mm"
        "themes themes themes"
        "calendar calendar lessons"
        "... srps srps"
        "videos videos videos"
        "ab apps certifications"
        ;
}

h2{
    font-size: 250%;
}

.submenu {
    background-color: saddlebrown;
}

.submenu a {

}

.submenu a::after {
    content: " | ";
    white-space: pre;
}

.return {
    visibility: hidden;
    position: relative;
}

.return:before {
    visibility: visible;
    position: ;
    top: 0;
    left: 0;
    font-size: 2em;
    content: "Top"; /*change the text top to Menu*/
}

#About {
    grid-area: ab;    
}

#mainmenu::before {

}

#mainmenu {
    grid-area: mm;
    text-align: center;
 }

#mainmenu a {
    line-height: 2em;
}

#mainmenu a::after {
    content: "\a";
    white-space: pre;
}

#themes {
    grid-area: themes;
    text-align: left;
 }

#themes a::after {
    content: " | ";
}

#Lessons {
    grid-area: lessons;
}

#SRPS {
    grid-area: srps;
}

#SRPS:hover {
    transition-duration: 1s;
}

#intro {
    grid-area: in;
}
#intro:hover {
    transition-duration: 1s;
}

.student {
    width: 50%;
    grid-area: student;
}

#Calendar {
    grid-area: calendar; 
    width: 100%;
    transition-duration: 1s;
}

#Calendar:hover {
    grid-area: calendar; 
    width: 100%;
    transition-duration: 1s;
}


#Videos {
    grid-area: videos;
}
#Apps {
    grid-area: apps;
}

#googleSchoolCalendar {
    width: 100%;
    border-style: none;
}
#Certifications {
    grid-area: certifications;
}
#mathematics {
    visibility: hidden;
    
}
#physics {
    visibility: hidden;
}

#tech{
    width: 200px;
    height: 240px;
    background-image: url("http://www.phillycomputerscience.com/IMG/TeachingCerts.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
    border-radius: 0px;
}
#googlecert{
    width: 200px;
    height: 240px;
    background-image: url("http://www.phillycomputerscience.com/IMG/GCE_Badges_02.png");
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    color: transparent;
    display:inline-block;
}
#googlecitizenship{
    width: 200px;
    height: 200px;
    background-image: url("http://www.phillycomputerscience.com/IMG/DigitalCitizenship_GoogleCertificado_ENLG.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
    display:inline-block;
    border-radius: 100%;
}

